CREATE TABLE ce_cp_last_job_runs (
    SOURCE_JOB_NAME      VARCHAR2(400),
    LAST_RUN_DATE        TIMESTAMP(6) ,
    CREATED_BY           VARCHAR2(256)    NOT NULL,
    CREATION_DATE        TIMESTAMP(6)     NOT NULL,
    LAST_UPDATED_BY      VARCHAR2(256)    NOT NULL,
    LAST_UPDATE_DATE     TIMESTAMP(6)     NOT NULL,
    LAST_UPDATE_LOGIN    VARCHAR2(128),
    SOURCE_JOB_NAME      VARCHAR2(400),
    LAST_RUN_DATE        TIMESTAMP(6) ,
    CREATED_BY           VARCHAR2(256)    NOT NULL,
    CREATION_DATE        TIMESTAMP(6)     NOT NULL,
    LAST_UPDATED_BY      VARCHAR2(256)    NOT NULL,
    LAST_UPDATE_DATE     TIMESTAMP(6)     NOT NULL,
    LAST_UPDATE_LOGIN    VARCHAR2(128),
    CONSTRAINT pk_ce_cp_last_job_runs PRIMARY KEY (SOURCE_JOB_NAME, SOURCE_JOB_NAME)
);
